 <div class='card-list'>
    <div *ngFor='let item of notes'>
      <app-note-card
        class='card-list__item'
        mat-raised-button
        (click)="openDialog('0ms', '0ms', item)"
        [item]='item'
        (clickedDeleteButton)='onDelete(item)'>
      </app-note-card>
    </div>
    <button
      type='button'
      class='card-list__add-btn'
      (click)="openDialog('0ms', '0ms', undefined)">
      <mat-icon fontIcon='add'></mat-icon>
    </button>
  </div>
